KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.54-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

httpdを使用している場合は、以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

python 3.9.14-1.el8 この更新には脆弱性(CVE-2020-10735)への対応が含まれます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

KUSANAGI 9 バージョンアップ情報 9.2.8-1.el8

KUSANAGI 9 バージョンアップ情報 9.2.8-1.el8

KUSANAGI 9のアップデートを行いました。

kusanagi removeコマンドでプロファイルを削除する際、PSTも削除するようにしました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

wp-plugins 20220714-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

その後、以下のコマンドでプロファイルのKUSANAGIプラグインを更新してください。

# kusanagi update plugin プロファイル

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.23-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.1.10-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

curl 7.85.0-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

アップデート後、以下のコマンドでKUSANAGI 9を再起動してください。

# kusanagi restart

KUSANAGI 9 バージョンアップ情報 9.2.7-1.el8

KUSANAGI 9 バージョンアップ情報 9.2.7-1.el8

KUSANAGI 9のアップデートを行いました。

kusanagi update certコマンドで更新したLet’s Encryptの証明書が反映されない不具合を修正しました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

nginxを使用している場合は、以下のコマンドでnginxを再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nghttp2 1.49.0-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

httpdを使用している場合は以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.22-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php